LMS 3.0 Solaris Global Zone

Answered Question
May 27th, 2008
User Badges:

I have read on Cisco documentation

LMS 3.0 is installed on global zone of Solaris 10 Operating System by default.

but I have heard also not yet supported!!

which one is correct.

Correct Answer by Joe Clarke about 9 years 1 month ago

LMS 3.1 is scheduled to be released late next month.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Joe Clarke Tue, 05/27/2008 - 08:36
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

You can install LMS 3.0 in the global zone on a Solaris 10 server since the global zone is the native, unrestricted OS. It is akin to installing it on a zoneless server. True zone support is coming in LMS 3.1.

eliaspaulos Tue, 05/27/2008 - 10:43
User Badges:

thanks J. how soon is the LMS 3.1 release

at least approximate time. to plan my

project. instead of install 3.0 then upgrade to

3.1 to fit my project with new release.

Correct Answer
Joe Clarke Tue, 05/27/2008 - 11:07
User Badges:
  • Cisco Employee,
  • Hall of Fame,

    Founding Member

LMS 3.1 is scheduled to be released late next month.

Actions

This Discussion